## r-cran-ggvis 0.4.3+dfsg

=== DESCRIPTION ===
Package: ggvis
Title: Interactive Grammar of Graphics
Description: An implementation of an interactive grammar of graphics, taking the
    best parts of 'ggplot2', combining them with the reactive framework of
    'shiny' and drawing web graphics using 'vega'.
Version: 0.4.3
Authors@R: c(
    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
    person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "jQuery Foundation", role = "cph",
    comment = "jQuery library and jQuery UI library"),
    person(family = "jQuery contributors", role = c("ctb", "cph"),
    comment = "jQuery library; authors listed in inst/www/lib/jquery/AUTHORS.txt"),
    person(family = "jQuery UI contributors", role = c("ctb", "cph"),
    comment = "jQuery UI library; authors listed in inst/www/lib/jquery-ui/AUTHORS.txt"),
    person("Mike", "Bostock", role = c("ctb", "cph"), comment = "D3 library"),
    person(family = "D3 contributors", role = "ctb",
    comment = "D3 library; authors listed at https://github.com/mbostock/d3/graphs/contributors"),
    person(family = "Trifacta Inc.", role = "cph",
    comment = "Vega library"),
    person(family = "Vega contributors", role = "ctb",
    comment = "Vega library; authors listed at https://github.com/trifacta/vega/graphs/contributors"),
    person("Sebastián", "Décima", role = c("ctb", "cph"),
    comment = "javascript-detect-element-resize library")
    )
URL: http://ggvis.rstudio.com/
Depends: R (>= 3.0)
Imports: assertthat, jsonlite (>= 0.9.11), shiny (>= 0.11.1), magrittr,
        dplyr (>= 0.4.0), lazyeval, htmltools (>= 0.2.4), methods
Suggests: MASS, mgcv, lubridate, testthat (>= 0.8.1), knitr (>= 1.6),
        rmarkdown
Encoding: UTF-8
License: GPL-2 | file LICENSE
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-07-22 16:15:28 UTC; winston
Author: Winston Chang [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph],
  jQuery Foundation [cph] (jQuery library and jQuery UI library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/www/lib/jquery/AUTHORS.txt),
  jQuery UI contributors [ctb, cph] (jQuery UI library; authors listed in
    inst/www/lib/jquery-ui/AUTHORS.txt),
  Mike Bostock [ctb, cph] (D3 library),
  D3 contributors [ctb] (D3 library; authors listed at
    https://github.com/mbostock/d3/graphs/contributors),
  Trifacta Inc. [cph] (Vega library),
  Vega contributors [ctb] (Vega library; authors listed at
    https://github.com/trifacta/vega/graphs/contributors),
  Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2016-07-22 18:45:42

=== debian/changelog ===
r-cran-ggvis (0.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #887349)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2018 12:15:14 +0100

=== debian/control ===
Source: r-cran-ggvis
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-jsonlite,
               r-cran-shiny,
               r-cran-magrittr,
               r-cran-dplyr,
               r-cran-lazyeval,
               r-cran-htmltools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Homepage: https://cran.r-project.org/package=ggvis

Package: r-cran-ggvis
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-d3,
         libjs-jquery,
         libjs-lodash,
         r-cran-shiny
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive grammar of graphics
 An implementation of an interactive grammar of graphics, taking the
 best parts of 'ggplot2', combining them with the reactive framework of
 'shiny' and drawing web graphics using 'vega'.

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://cran.r-project.org/src/contrib/ggvis_([-\d.]*)\.tar\.gz

## r-cran-ggvis 0.4.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.3
+Version: 0.4.4
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -33,9 +33,9 @@
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.0.9000
 NeedsCompilation: no
-Packaged: 2016-07-22 16:15:28 UTC; winston
+Packaged: 2018-09-28 21:20:56 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2016-07-22 18:45:42
+Date/Publication: 2018-09-28 21:50:03 UTC

=== debian/changelog ===
r-cran-ggvis (0.4.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 07:28:43 +0200

r-cran-ggvis (0.4.3+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 17:29:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-ggvis
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -13,15 +13,14 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-htmltools
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
 
 Package: r-cran-ggvis
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          libjs-d3,
          libjs-jquery,

## r-cran-ggvis 0.4.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -13,7 +13,7 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-htmltools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lubridate
Restrictions: allow-stderr

## r-cran-ggvis 0.4.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.4
+Version: 0.4.5
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -27,7 +27,7 @@
 URL: http://ggvis.rstudio.com/
 Depends: R (>= 3.0)
 Imports: assertthat, jsonlite (>= 0.9.11), shiny (>= 0.11.1), magrittr,
-        dplyr (>= 0.4.0), lazyeval, htmltools (>= 0.2.4), methods
+        dplyr (>= 0.5.0), lazyeval, htmltools (>= 0.2.4), methods
 Suggests: MASS, mgcv, lubridate, testthat (>= 0.8.1), knitr (>= 1.6),
         rmarkdown
 Encoding: UTF-8
@@ -35,7 +35,7 @@
 LazyData: true
 RoxygenNote: 6.1.0.9000
 NeedsCompilation: no
-Packaged: 2018-09-28 21:20:56 UTC; winston
+Packaged: 2019-10-25 17:47:17 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-09-28 21:50:03 UTC
+Date/Publication: 2019-10-26 04:40:05 UTC

=== debian/changelog ===
r-cran-ggvis (0.4.5+dfsg-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:38 +0000

r-cran-ggvis (0.4.5+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:38:40 +0200

r-cran-ggvis (0.4.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 07:18:27 +0100

r-cran-ggvis (0.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:17:06 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-ggvis
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -17,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis
+Rules-Requires-Root: no
 
 Package: r-cran-ggvis
 Architecture: all

## r-cran-ggvis 0.4.7%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.5
+Version: 0.4.7
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -16,7 +16,7 @@
     comment = "jQuery UI library; authors listed in inst/www/lib/jquery-ui/AUTHORS.txt"),
     person("Mike", "Bostock", role = c("ctb", "cph"), comment = "D3 library"),
     person(family = "D3 contributors", role = "ctb",
-    comment = "D3 library; authors listed at https://github.com/mbostock/d3/graphs/contributors"),
+    comment = "D3 library; authors listed at https://github.com/d3/d3/graphs/contributors"),
     person(family = "Trifacta Inc.", role = "cph",
     comment = "Vega library"),
     person(family = "Vega contributors", role = "ctb",
@@ -24,18 +24,18 @@
     person("Sebastián", "Décima", role = c("ctb", "cph"),
     comment = "javascript-detect-element-resize library")
     )
-URL: http://ggvis.rstudio.com/
+URL: https://ggvis.rstudio.com/
 Depends: R (>= 3.0)
 Imports: assertthat, jsonlite (>= 0.9.11), shiny (>= 0.11.1), magrittr,
-        dplyr (>= 0.5.0), lazyeval, htmltools (>= 0.2.4), methods
+        dplyr (>= 0.5.0), rlang, htmltools (>= 0.2.4), methods
 Suggests: MASS, mgcv, lubridate, testthat (>= 0.8.1), knitr (>= 1.6),
         rmarkdown
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 6.1.0.9000
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-10-25 17:47:17 UTC; winston
+Packaged: 2020-12-04 17:56:55 UTC; hadley
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -46,11 +46,11 @@
     inst/www/lib/jquery-ui/AUTHORS.txt),
   Mike Bostock [ctb, cph] (D3 library),
   D3 contributors [ctb] (D3 library; authors listed at
-    https://github.com/mbostock/d3/graphs/contributors),
+    https://github.com/d3/d3/graphs/contributors),
   Trifacta Inc. [cph] (Vega library),
   Vega contributors [ctb] (Vega library; authors listed at
     https://github.com/trifacta/vega/graphs/contributors),
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-10-26 04:40:05 UTC
+Date/Publication: 2020-12-04 18:40:05 UTC

## r-cran-ggvis 0.4.7+dfsg

=== debian/changelog ===
r-cran-ggvis (0.4.7+dfsg-2) unstable; urgency=medium

  * Fix symlink target (thanks for the hint to Andreas Beckman)
    Closes: #988550

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 09:08:48 +0200

r-cran-ggvis (0.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 10 Dec 2020 19:55:36 +0530

r-cran-ggvis (0.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 11:54:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-ggvis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
@@ -12,9 +12,9 @@
                r-cran-shiny,
                r-cran-magrittr,
                r-cran-dplyr,
-               r-cran-lazyeval,
+               r-cran-rlang,
                r-cran-htmltools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis

## r-cran-ggvis 0.4.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: An implementation of an interactive grammar of graphics, taking the
     best parts of 'ggplot2', combining them with the reactive framework of
     'shiny' and drawing web graphics using 'vega'.
-Version: 0.4.7
+Version: 0.4.8
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
@@ -33,9 +33,9 @@
 Encoding: UTF-8
 License: GPL-2 | file LICENSE
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-12-04 17:56:55 UTC; hadley
+Packaged: 2023-03-08 20:59:53 UTC; winston
 Author: Winston Chang [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph],
@@ -53,4 +53,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-04 18:40:05 UTC
+Date/Publication: 2023-03-08 21:20:02 UTC

=== debian/changelog ===
r-cran-ggvis (0.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:59:22 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-dplyr,
                r-cran-rlang,
                r-cran-htmltools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
 Homepage: https://cran.r-project.org/package=ggvis

## r-cran-ggvis 0.4.9+dfsg

=== DESCRIPTION ===
Package: ggvis
Title: Interactive Grammar of Graphics
Version: 0.4.9
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Winston", "Chang", , "winston@posit.co", role = "aut"),
    person(, "Posit", role = "cph"),
    person(, "jQuery Foundation", role = "cph",
           comment = "jQuery library and jQuery UI library"),
    person(, "jQuery contributors", role = c("ctb", "cph"),
           comment = "jQuery library; authors listed in inst/www/lib/jquery/AUTHORS.txt"),
    person(, "jQuery UI contributors", role = c("ctb", "cph"),
           comment = "jQuery UI library; authors listed in inst/www/lib/jquery-ui/AUTHORS.txt"),
    person("Mike", "Bostock", role = c("ctb", "cph"),
           comment = "D3 library"),
    person(, "D3 contributors", role = "ctb",
           comment = "D3 library; authors listed at https://github.com/d3/d3/graphs/contributors"),
    person(, "Trifacta Inc.", role = "cph",
           comment = "Vega library"),
    person(, "Vega contributors", role = "ctb",
           comment = "Vega library; authors listed at https://github.com/trifacta/vega/graphs/contributors"),
    person("Sebastián", "Décima", role = c("ctb", "cph"),
           comment = "javascript-detect-element-resize library")
  )
Description: An implementation of an interactive grammar of graphics,
    taking the best parts of 'ggplot2', combining them with the reactive
    framework of 'shiny' and drawing web graphics using 'vega'.
License: GPL-2 | file LICENSE
URL: https://ggvis.rstudio.com/
Depends: R (>= 3.0)
Imports: assertthat, dplyr (>= 0.5.0), htmltools (>= 0.2.4), jsonlite
        (>= 0.9.11), magrittr, methods, rlang, shiny (>= 0.11.1)
Suggests: knitr (>= 1.6), lubridate, MASS, mgcv, rmarkdown, testthat
        (>= 0.8.1)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-02-05 16:06:23 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  Posit [cph],
  jQuery Foundation [cph] (jQuery library and jQuery UI library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/www/lib/jquery/AUTHORS.txt),
  jQuery UI contributors [ctb, cph] (jQuery UI library; authors listed in
    inst/www/lib/jquery-ui/AUTHORS.txt),
  Mike Bostock [ctb, cph] (D3 library),
  D3 contributors [ctb] (D3 library; authors listed at
    https://github.com/d3/d3/graphs/contributors),
  Trifacta Inc. [cph] (Vega library),
  Vega contributors [ctb] (Vega library; authors listed at
    https://github.com/trifacta/vega/graphs/contributors),
  Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2024-02-05 22:10:06 UTC

=== debian/changelog ===
r-cran-ggvis (0.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides for demo/rmarkdown/html_document.html
    (See lintian bug #1017966)
  * Exclude demo/rmarkdown/ioslides_presentation.html in d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:45:00 +0100

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat,
+               r-cran-dplyr,
+               r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-shiny,
                r-cran-magrittr,
-               r-cran-dplyr,
                r-cran-rlang,
-               r-cran-htmltools
+               r-cran-shiny
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr (>= 1.6),
        r-cran-lubridate,
        r-cran-mass,
        r-cran-mgcv,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.8.1)
Restrictions: allow-stderr

## r-cran-ggvis 0.4.10+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ggvis
 Title: Interactive Grammar of Graphics
-Version: 0.4.9
+Version: 0.4.10
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Winston", "Chang", , "winston@posit.co", role = "aut"),
@@ -34,9 +34,9 @@
         (>= 0.8.1)
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2024-02-05 16:06:23 UTC; hadleywickham
+Packaged: 2026-02-10 14:25:27 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Winston Chang [aut],
   Posit [cph],
@@ -54,4 +54,4 @@
   Sebastián Décima [ctb, cph] (javascript-detect-element-resize library)
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2024-02-05 22:10:06 UTC
+Date/Publication: 2026-02-10 14:50:02 UTC

=== debian/changelog ===
r-cran-ggvis (0.4.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 18:09:59 +0900

=== debian/control ===
Source: r-cran-ggvis
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-assertthat,
 r-cran-dplyr,
 r-cran-htmltools,
 r-cran-jsonlite,
 r-cran-magrittr,
 r-cran-rlang,
 r-cran-shiny,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggvis.git
Homepage: https://cran.r-project.org/package=ggvis
Rules-Requires-Root: no

Package: r-cran-ggvis
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
 libjs-d3,
 libjs-jquery,
 libjs-lodash,
 r-cran-shiny,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R interactive grammar of graphics
 An implementation of an interactive grammar of graphics, taking the
 best parts of 'ggplot2', combining them with the reactive framework of
 'shiny' and drawing web graphics using 'vega'.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr (>= 1.6),
 r-cran-lubridate,
 r-cran-mass,
 r-cran-mgcv,
 r-cran-rmarkdown,
 r-cran-testthat (>= 0.8.1),
